/* Localizable strings for default.syndtheme
   This file is manually, NOT automatically, generated. */

/* SortType names: */
"kSortType-0"       = "日期";
"kSortType-1"       = "标题";
"kSortType-2"       = "源";
"kSortType-3"       = "新文章";

/* TimeSlice names: */
"kTimeSlice-0"      = "全部";
"kTimeSlice-1"      = "今天";
"kTimeSlice-2"      = "昨天";
"kTimeSlice-3"      = "最近七天";
"kTimeSlice-4"      = "本月";
"kTimeSlice-5"      = "上个月";

/* Magic source name: */
"kSourceAll"        = "全部";

/* Tooltips for items in source list: */
"kSourceAllToolTip" = "显示此组中所有提要的文章";
"kSourceToolTip"    = "仅显示来自 %s 的文章";

/* Strings to display when there are no articles; keyed by the current timeslice */
"kNoArticles-0"     = "无文章";
"kNoArticles-1"     = "今天无文章";
"kNoArticles-2"     = "昨天无文章";
"kNoArticles-3"     = "本周无文章";
"kNoArticles-4"     = "本月无文章";
"kNoArticles-5"     = "上个月无文章";

/* Strings for the alert banner.  The first version is used when displaying a single feed.  The second version for aggregated feeds.  */
"kAuthenticationAlert-1" = "Safari 未能更新此提要，因为它要求鉴定。要取回新文章，请输入以下信息：";
"kAuthenticationAlert-2" = "Safari 未能更新“%@”，因为该提要要求鉴定。要取回新文章，请输入以下信息：";
"kNotFoundAlert-1"       = "Safari 未能更新此提要，因为源文件不再可用。";
"kNotFoundAlert-2"       = "Safari 未能更新“%@”，因为源文件不再可用。";
"kUnknownFormatAlert-1"  = "Safari 未能更新此提要，因为它的内容不是已知的提要格式。";
"kUnknownFormatAlert-2"  = "Safari 未能更新“%@”，因为它的内容不是已知的提要格式。";

"kUsername" = "用户名：";
"kPassword" = "密码：";
"kAddToKeychain" = "添加到钥匙串";
"kUpdate" = "更新";

/* Strings that appear in Article.syntmpl */
"kReadMore" = "阅读更多…";

/* Strings that appear in FOAF.syntmpl */
"kFriends"  = "朋友：";
"kAnd"      = "和";
"kMore"     = "更多…";

/* Strings that appear in Feed.html */
"kNew"              = "新文章：";
"kCountSeparator"   = ", ";
"kTotal"            = "总计：";
"kSearchArticles"   = "搜索文章：";
"kArticleLength"    = "文章长度：";
"kSortBy"           = "排序方式：";
"kRecentArticles"   = "最近的文章：";
"kColon"            = ":";                  /* used after group name in sidebar's list of sources */
"kSource"           = "源：";
"kActions"          = "操作：";
"kMarkAllArticlesRead" = "全部标记为已读";
"kRefreshFeed"      = "现在更新";
"kEmailSubject"     = "请查看此页面";
"kEmailBody"        = "嗨，\n\n我想您会对这一页感兴趣：";
"kEmailLinkText"    = "用邮件发送此页链接";
"kSubscribeInMail"  = "在 Mail 中订阅";
"kSubscribeInTunes" = "在 iTunes 中订购";
"kAddBookmark"      = "添加书签…";
"kBookmarkSearch"   = "将此搜索收录在书签中";
"kBookmarkHelpTag"  = "将此 RSS 页面收录在书签中以便自动接收新文章。";
"kNoArticles"       = "无文章";

/* Strings that appear in FeedComplete.html */
"kPreviousPages"         = "以前的页面…";
"kNextPages"             = "更多…";

/* Strings that appear in Entry.html */
"kIn"         = " 在 ";     /* used in a construct like "John Doe in NYTimes Top Stories" */

/* Localized date/time formats for use with strftime. See DateClass.cpp */
"TodayFmtCRT"      = "今天，%#I:%M %p";
"YesterdayFmtCRT"  = "昨天，%#I:%M %p";
"ThisWeekFmtCRT"   = "%A %#I:%M %p";
"ThisYearFmtCRT"   = "%b %#d, %#I:%M %p";
"PastYearFmtCRT"   = "%b %#d, '%y, %#I:%M %p";

